Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 14 Mar 2021 12:49:31 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery mayleen palpita                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi can i change my order,by mistake i order 2 same design Bot:  Please enter your name Customer:  mayleen palpita Bot:  Hi Mayleen Palpita ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9642119649 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please ente
 r your number Customer:  0564866537            04:26 PM, 14th Mar                     mayleen palpita                    Ok.tnx           04:26 PM, 14th Mar                     mayleen palpita                             04:27 PM, 14th Mar                   fatma                   Hi Mayleen, Thank you for contacting us. My name is Fatma,i will be happy to help you.           04:30 PM, 14th Mar                   fatma                   i can see that you are contacting us regrading your order number: 9642119649           04:32 PM, 14th Mar                   fatma                   Could you please allow me 2 minutes to check your order details?           04:34 PM, 14th Mar                   fatma                   Please be advised that order number (9642119649) is being processed and will arrive within 2-3 business days.           04:39 PM, 14th Mar                   fatma                   Is there anything else i can help you with?           04:39 PM, 14th Mar                   f
 atma                   Hi, I'm not getting a response from you. Are we still connected?           04:43 PM, 14th Mar                   fatma                   Hi Mayleen, I have not received a response from you yet, please confirm if you are still connected?           04:45 PM, 14th Mar                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           04:47 PM, 14th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2244733